/* Parent stylesheet should be loaded from functions.php not using @import */
.menu-footer-container #menu-footer {
    display: inline-flex;
}

#menu-footer li{
	border: none;
}

#menu-footer li:first-child{
	margin-right: 20px;
}

.footer-widget {
    padding-bottom: 0;
}

.site-footer-inner {
    padding: 20px 0;
}

.navbar-style-three .dropdown-menu > li {
    margin: 0 20px;
}

#top-bar-content {
    width: 100%;
}

.topbar-gift {
    display: inline-flex;
    flex-direction: column;
    width: 100%;
}

.topbar-left {
    padding-bottom: 10px;
}

.topbar-right {
    text-align: right;
}

.topbar-right a {
    color: #fff !important;
    margin-left: 20px;
}

#top-bar .searchform {
    display: none;
    position: absolute;
    top: 35px;
    left: 20%;
    transform: translateX(-20%);
}

.topbar-left {
    display: none;
}

/** Menu Cart ***/
#menu-top-bar li.wpmenucart ul.wpmenucart {
  position: absolute;
  width: 300px;
  right: 8px;
  z-index: 999
}

#menu-top-bar li.wpmenucart.wpmenucartli ul.wpmenucart {
  max-height: 0;
  box-shadow: 0 .375rem .75rem rgba(0, 0, 0, .25);
  overflow-y: hidden;
  -webkit-transition: max-height .8s ease-in-out;
  -moz-transition: max-height .8s ease-in-out;
  -o-transition: max-height .8s ease-in-out;
  transition: max-height .8s ease-in-out
}

#menu-top-bar li.wpmenucart.wpmenucartli ul.wpmenucart li{
  display: block !important;
  float: none;
  margin-right: 0;
}

#menu-top-bar li.wpmenucart.wpmenucartli ul.wpmenucart li.wpmenucart-submenu-item {
  float: none;
  padding: 10px;
  border-bottom: 1px solid #f3f2f3;
	text-align:left;
}
#menu-top-bar li.wpmenucart.wpmenucartli ul.wpmenucart li.wpmenucart-submenu-item a{
  color: #555;
}

#menu-top-bar li.wpmenucart.wpmenucartli ul.wpmenucart li.wpmenucart-submenu-item.empty-cart a:hover {
  text-decoration: none;
  cursor: text
}

#menu-top-bar li.wpmenucart.wpmenucartli ul.wpmenucart li.wpmenucart-submenu-item a .wpmenucart-thumbnail img {
  max-width: 75px;
  width: 100%;
  -webkit-box-shadow: 0 1px 2px 0 transparent;
  -moz-box-shadow: 0 1px 2px 0 transparent;
  box-shadow: 0 1px 2px 0 transparent
}

#menu-top-bar li.wpmenucart.wpmenucartli ul.wpmenucart li.wpmenucart-submenu-item.cart-link {
  display: flex;
  flex-direction: row;
  justify-content: flex-start
}

#menu-top-bar li.wpmenucart.wpmenucartli ul.wpmenucart li.wpmenucart-submenu-item.cart-link a:first-child {
  display: inline-block;
  max-width: 100px;
  width: 100%;
  padding: 5px 10px;
  background: #666;
  color: #fff;
  font-weight: 400;
  text-align: center;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  text-transform: uppercase
}

#menu-top-bar li.wpmenucart.wpmenucartli ul.wpmenucart li.wpmenucart-submenu-item.cart-link a:last-child {
  display: inline-block;
  max-width: 100px;
  width: 100%;
  margin-left: auto;
  padding: 5px 10px;
  background: #f19b3a;
  color: #fff;
  font-weight: 400;
  text-align: center;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  text-transform: uppercase
}

#menu-top-bar li.wpmenucart.wpmenucartli.opened ul.wpmenucart,
#menu-top-bar li.wpmenucart.wpmenucartli:hover ul.wpmenucart {
  max-height: 500px
}
/** End Menu Cart ***/

@media (min-width: 768px) {
    #top-bar .searchform {
        display: block;
    }

    .topbar-gift {
        align-items: center;
        justify-content: space-between;
        flex-direction: row;
    }

    .topbar-left {
        display: block;
        padding-bottom: 0;
        font-size: 17px;
    }

    #footer-widgets {
        display: flex;
        align-items: center;
    }

    #top-bar .searchform {
        top: 10px;
        left: 65%;
        transform: translateX(-65%);
    }
	}

input.field {
    border-radius: 6px;
}

.topbar-right .fa {
    font-size: 20px;
    padding: 0 10px;
    position: relative;
    top: 2px;
}

#ubermenu-main-99-main_menu {
    border: none;
}

#site-navigation-wrap {
    margin-bottom: 20px;
    border: none;
}

#site-navigation {
    border-bottom: 1px solid #333;
    border-top: 1px solid #333;
}

.cat-title {
    font-size: 30px;
    font-weight: 400;
    margin-bottom: 20px;
}

.cat-desc p {
    font-size: 17px;
}

#menu-item-14783 a,
.wpmenucart.wpmenucartli > a{
	color:#fff !important;
	font-size:17px;
}

#menu-top-bar {
    position: absolute;
    right: 0;
}

#top-bar #menu-top-bar a:hover {
    text-decoration: none;
}

/* Form Display hidden */
#gform_wrapper_2 {
    display: none;
}

.show {
    display: block !important;
}

/*Contact Page styles starts here*/
.contact-form-wrapper {
    margin: 50px auto;
}

#gform_confirmation_wrapper_2{
	text-align: center;
    margin: 50px 0;
    border-bottom: 2px solid #6dab3c;
    padding: 20px 0;
    border-top: 2px solid #6dab3c;
    font-size: 24px;
    font-weight: 600;
    color: #333;	
}

.contact-form-heading {
    text-align: center;
    font-size: 30px;
    margin: 50px;
    font-weight: bold;
    color: #000;
}

.contact-form-icons {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}

.contact-form-icon-group {
    margin: 8px 30px;
    text-align: center;
	    border-radius: 50%;
    overflow: hidden;
}
.contact-form-icon-group-container{
	display:inline;
}
.contact-form-icon-group img{
	width:200px;
}

/* .contact-form-icon .active {
    filter: saturate(400%);
} */
.contact-form-icon{
	display: block;
}
.contact-form-icon-group:hover .contact-form-icon{
	display: none;
}
.contact-form-icon-hover{
	display: none;
}
.contact-form-icon-group:hover .contact-form-icon-hover{
	display: block;
}
.contact-heading{
	text-align: center;
    font-size:18px;
}